Subject: modelproc

From: [email-masked] (Alkim Akyurtlu)
Date: Sat, 21 Oct 1995 12:18:12 -0400

Thank you for sending me the scripts.  Unfortunately, I have been having 
some problems.  I revised the modelproc_tgcm20 script according
to my needs, but I do not seem to be receiving an output, although
I get mail which says that the job has been successfully completed.  
I changed the senddat path to -> cedar.hao:/d/alkim/modelproc/tgcm20/mproc.dat.
I also changed the date to 1990,80,80; the SOURCE file to TSEYDR3 since
I wanted to look at 8 UT.  The START is 0,8,0 and the STOP is 0,9,0,
since it says that it should be one step size later than START.  I
am not sure what the 3 you have in the script is....I read one of the files
sent to the home/ntwk directory and it says that the job could not be routed
to the specified destination.  It says that there might be an account validationproblem. I would really appreciate it if you could help me out. 
Thanks again
Alkim